arrangers:
- link: artist/24103
  names:
    en: RADWIMPS
barcode: '4988031358184'
catalog: UPCH-29353
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/19990
  names:
    en: Yojiro Noda
    ja: 野田洋次郎
covers:
- full: https://media.vgm.io/albums/39/90193/90193-1571297209.jpg
  medium: https://medium-media.vgm.io/albums/39/90193/90193-1571297209.jpg
  name: Box Front
  thumb: https://thumb-media.vgm.io/albums/39/90193/90193-1571297209.jpg
- full: https://media.vgm.io/albums/39/90193/90193-929043737564.jpg
  medium: https://medium-media.vgm.io/albums/39/90193/90193-929043737564.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/39/90193/90193-929043737564.jpg
- full: https://media.vgm.io/albums/39/90193/90193-c11a7d6ee865.jpg
  medium: https://medium-media.vgm.io/albums/39/90193/90193-c11a7d6ee865.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/39/90193/90193-c11a7d6ee865.jpg
- full: https://media.vgm.io/albums/39/90193/90193-2d4e1ef05a89.jpg
  medium: https://medium-media.vgm.io/albums/39/90193/90193-2d4e1ef05a89.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/39/90193/90193-2d4e1ef05a89.jpg
- full: https://media.vgm.io/albums/39/90193/90193-2bc7515a839a.jpg
  medium: https://medium-media.vgm.io/albums/39/90193/90193-2bc7515a839a.jpg
  name: Box Obi Back
  thumb: https://thumb-media.vgm.io/albums/39/90193/90193-2bc7515a839a.jpg
- full: https://media.vgm.io/albums/39/90193/90193-f3ce28f2f067.jpg
  medium: https://medium-media.vgm.io/albums/39/90193/90193-f3ce28f2f067.jpg
  name: Box Obi Front
  thumb: https://thumb-media.vgm.io/albums/39/90193/90193-f3ce28f2f067.jpg
discs:
- disc_length: '33:46'
  name: Disc 1 (CD) [UPCX-20361]
  tracks:
  - names:
      Japanese: 風たちの声
    track_length: '4:13'
  - names:
      Japanese: 祝祭 feat.三浦透子
    track_length: '4:34'
  - names:
      Japanese: グランドエスケープ feat.三浦透子
    track_length: '5:39'
  - names:
      Japanese: 大丈夫
    track_length: '5:35'
  - names:
      Japanese: 愛にできることはまだあるかい
    track_length: '7:00'
  - names:
      Japanese: Is there still anything that love can do? (English Version)
    track_length: '6:45'
- disc_length: '18:53'
  name: Disc 2 (DVD) [UPBX-80493]
  tracks:
  - names:
      Japanese: グランドエスケープ feat.三浦透子 (Music Video)
    track_length: '5:43'
  - names:
      Japanese: 大丈夫 (Music Video)
    track_length: '5:38'
  - names:
      Japanese: 愛にできることはまだあるかい (Music Video)
    track_length: '7:32'
distributor: &id001
  link: org/532
  names:
    en: UNIVERSAL MUSIC LLC
    ja: ユニバーサルミュージック合同会社
    ja-latn: UNIVERSAL MUSIC LLC
  role: distributor
link: album/90193
lyricists:
- link: artist/19990
  names:
    en: Yojiro Noda
    ja: 野田洋次郎
media_format: CD + DVD
meta:
  added_date: 2019-09-08T01:37
  edited_date: 2025-10-15T12:25
  fetched_date: 2025-12-07T12:39
  ttl: 86400
  visitors: 4917
name: Weathering With You complete version / RADWIMPS [Limited Edition]
names:
  en: Weathering With You complete version / RADWIMPS [Limited Edition]
  ja: 天気の子 complete version / RADWIMPS
  ja-latn: Tenki no Ko complete version / RADWIMPS
notes: 'Songs Composed and Written by Yojiro Noda

  Songs Performed by RADWIMPS

  Yojiro Noda: Vo, Gt, Pf, Program

  Akira Kuwahara: Gt, Program

  Yusuke Takeda: Ba, Program

  Drum Support: Mizuki Mori

  Featuring Vocal: Toko Miura (02, 03)

  Piano: Sae Konno

  Trumpet & Flugelhorn: Teppei Kawakami

  Euphonium: Tomohiko Gondo

  Trombone: Naofumi Takimoto

  Tuba: Jinya Kimura

  Flute, Recorder & Tin Whistle: Hideyo Takakuwa

  Marimba & Orchestral Percussion: Ryoichi Kayatani

  Harp: Aya Horigome

  Violin: Masahiko Todo, Naomi Urushibara, Takayuki Oshikane, Kyoko Ishigame, Shizuka
  Kawaguchi, Tomoe Nakajima, Natsue Kameda, Aoi Serita, Yuri Kamei, Yuki Nakajima,
  Tsunehiro Shigyo, Osamu Iyoku, Akatsuki Takahashi, Naoko Ishibashi, Yuya Yanagihara,
  Yasuhiro Morimoto, Mika Shirasawa, Ayaka Jomoto

  Viola: Masaki Shono, Aiko Hosokawa, Shouko Miki, Misato Futaki, Mei Mishina, Chikako
  Nishimura, Yuko Kajitani

  Violoncello: Seigen Tokuzawa, Kaori Morita, Masateru Nishikata, Takahiro Yuki

  Contrabass: Kazuhiro Tanabe, Hisami Tamaki, Kazuhide Kotani, Koji Akaike

  Musicians Coordinate: Noriko Sekiya (FACE MUSIC)

  Translation (M-6): Matt Cab

  Recording & Mixing Engineer: Masayoshi Sugai

  Orchestration Support: Seigen Tokuzawa

  Director: Kazuki Yamaguchi

  Mastering Engineer: Bob Ludwig (Gateway Mastering Studio)

  A&R: Tadatoshi Watanabe, 堀越智恵 (EMI Records/Don Manacca)

  Promotion: Yoko Tsunashima (EMI Records/Don Manacca)

  Sales Promotion: Kenichi Katsuragawa (EMI Records/Don Manacca)

  Digital Marketing: Sayaka Abe (EMI Records/Don Manacca)

  Web Direction: Yuka Sato (EMI Records/Don Manacca)

  Artist Manager: Mamoru Tajima (voque ting co.,ltd.)

  Management Staff: Daisuke Zenki, Rintaro Noda, Takako Moriguchi (voque ting co.,ltd.)

  Chief Manager: Satoru Tsukahara (voque ting co.,ltd.)

  Promotion & Tour Chief: Mitsuo Kurano (voque ting co.,ltd.)

  Executive Producer: Junji Zenki (voque ting co.,ltd.)

  Special Thanks: Makoto Shinkai

  Disc 2 (DVD)

  M-01 Music Video

  Director: Makoto Shinkai

  Animation Production: CoMix Wave Films

  Coordination: Sayoko Narukawa (TOHO MUSIC)

  M-02 Music Video

  Director: 池田一真

  Production: P.I.C.S.

  Producer: Mao Suzuki (P.I.C.S.)

  M-03 Music Video

  Creative Director: Genki Kawamura (STORY inc.)

  Director: Kazuaki Seki

  Production: koe Inc., Wasa-be

  Producer: Hitoshi Sugai (koe Inc.), 青木堯 (Wasa-be)

  Art Director & Designer: Yuri Suyama

  Designer: 島田耕希, 小島沙織

  Photographer: 濱田祐史

  Fashion Coordinator: 戸村直広

  Stylist: 高田勇人

  Artwork: 山縣良和

  Hair & Make up: 根本亜沙美

  Lightingman: 奥村智範

  Production Designer: 大草桃子, 伊豆尚晃, 今田早紀, 出川慶亮, 松本加奈

  Production: 磯山進伍'
organizations:
- &id002
  link: org/1211
  names:
    en: EMI
    ja: EMI
    ja-latn: EMI
  role: label
- link: org/2380
  names:
    en: Universal Music
    ja: Universal Music
    ja-latn: Universal Music
  role: label
- *id001
performers:
- link: artist/24103
  names:
    en: RADWIMPS
picture_full: https://media.vgm.io/albums/39/90193/90193-1571297209.jpg
picture_small: https://medium-media.vgm.io/albums/39/90193/90193-1571297209.jpg
picture_thumb: https://thumb-media.vgm.io/albums/39/90193/90193-1571297209.jpg
platforms:
- Movie
products:
- link: product/7292
  names:
    en: Weathering With You
    ja: 天気の子
    ja-latn: Tenki no Ko
publish_format: Commercial, Limited Edition
publisher: *id002
related:
- catalog: UPCH-20520
  date: '2019-07-19'
  link: album/87003
  names:
    en: Weathering With You / RADWIMPS
    ja: 天気の子 / RADWIMPS
    ja-latn: Tenki no Ko / RADWIMPS
  type: anime
- catalog: UPCH-20540
  date: '2019-11-27'
  link: album/90194
  names:
    en: Weathering With You complete version / RADWIMPS
    ja: 天気の子 complete version / RADWIMPS
    ja-latn: Tenki no Ko complete version / RADWIMPS
  type: anime
- catalog: UPJH-20014~5
  date: '2019-12-11'
  link: album/90195
  names:
    en: Weathering With You / RADWIMPS [Limited Edition]
    ja: 天気の子 / RADWIMPS
    ja-latn: Tenki no Ko / RADWIMPS
  type: anime
- catalog: KTR-016
  date: '2020-08-19'
  link: album/103100
  names:
    en: I SCREAM LIVE / KAF
    ja: I SCREAM LIVE / KAF
    ja-latn: I SCREAM LIVE / KAF
  type: anime
- catalog: N/A
  date: '2020-10-17'
  link: album/105201
  names:
    en: Weathering With You - Piano in the Sky
    ja: Weathering With You - Piano in the Sky
    ja-latn: Weathering With You - Piano in the Sky
  type: anime
release_date: '2019-11-27'
release_events: []
release_price:
  currency: JPY
  price: 8250.0
reprints: []
vgmdb_link: https://vgmdb.net/album/90193?perpage=99999
vocals:
- link: artist/19990
  names:
    en: Yojiro Noda
    ja: 野田洋次郎
votes: 0
